<?php

namespace App\Filament\Resources\GameServers\Pages;

use App\Filament\Resources\GameServers\GameServersResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListGameServers extends ListRecords
{
    protected static string $resource = GameServersResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
